Bug 35889

Summary: [EFL] Add SystemTimeEfl.cpp to WC/platform/efl.
Product: WebKit Reporter: Leandro Pereira <leandro>
Component: PlatformAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Enhancement CC: barbieri, bunhere, commit-queue, eric, gns, gyuyoung.kim, kenneth, oliver, rakuco, tonikitoo, webkit.review.bot, zimmermann
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Linux   
Attachments:
Description Flags
Add SystemTimeEfl.cpp to WC/platform/efl. none

Description Leandro Pereira 2010-03-08 15:29:19 PST
+++ This bug was initially created as a clone of Bug #35749 +++

+++ This bug was initially created as a clone of Bug #35087 +++

Forthcoming patch adds SystemTimeEfl.cpp to WC/platform/efl.
Comment 1 Leandro Pereira 2010-03-08 15:29:58 PST
Created attachment 50258 [details]
Add SystemTimeEfl.cpp to WC/platform/efl.
Comment 2 Holger Freyther 2010-03-09 21:06:51 PST
Comment on attachment 50258 [details]
Add SystemTimeEfl.cpp to WC/platform/efl.

Okay.
Comment 3 WebKit Commit Bot 2010-03-11 17:20:07 PST
Comment on attachment 50258 [details]
Add SystemTimeEfl.cpp to WC/platform/efl.

Clearing flags on attachment: 50258

Committed r55869: <http://trac.webkit.org/changeset/55869>
Comment 4 WebKit Commit Bot 2010-03-11 17:20:12 PST
All reviewed patches have been landed.  Closing bug.